12h = 12 hodinový
24h = 24 hodinový
abort = přerušit
action = akce
admin_only = Pouze administrator
allow_editOwnThread = Povolit uživatelům editovat vlastní větev
animated_icons = Animované obrázky
appearance = Zobrazení
arrivaltime = Doručeno
birthdate = Datum narození
birthday = Narozeniny
birthdayreminder = Připomínání narozenin
calendar = Kalendář
calendar_default_view = Přednastavené zobrazení
calsettingsedit = upravit nastavení kalendáře
category = Kategorie
chosecountrytext = Vyberte stát
city = Město
company = společnost
contacts = Kontakty
contactspersite = kontaktů na stránku
contentheader = upravit údaje o uživateli
countryat = Rakousko
countrybr = Brazílie
countryca = Kanada
countryczech = Česká republika
countryfrench = Francie
countrygerman = Německo
countrynl = Holandsko
countrynorway = Norsko
countrynz = Nový Zéland
countrysuisse = Švýcarsko
countryus = Spojené státy
countryza = JAR
currencytxt = Měna
date = vytvořeno
date2 = Datum
datefmttxt = formát data
datetimepref = data/času/měny
default_be_participant = Zaškrtávat 'Zůčastním se schůzky'
delete = smazat
details = podrobnosti
dmyseptxt = oddělovač data
edit = upravit
edit_calendar = Upravit nastavení kalendáře
edit_contact = Upravit nastavení kontaktů
edit_datetime = upravit nastavení data/času
edit_forum = Upravit nastavení fóra
edit_genforum = Hlavní nastavení fóra
edit_headline = Nastavení pro modul Zpravodajství
edit_todo = Nastavení pro modul Úkoly
edit_userdata = Upravit uživatelská nastavení
editcontact = upravit nastavení kontaktů
edituser = upravit uživatelská nastavení
editwebmailsettings = upravit nastavení webmailu
email = email
emailandsms = Email a SMS
emaildelegade = Posílat zadané úkoly mailem
enable = Povolit
favcountries = oblíbené státy
female = žena
firstname = Jméno
forum = Fórum
from = Od
fromname = Emailové jméno
general = Hlavní
gensettings = Hlavní nastavení
headline = Zpravodajství
holidaysel = Nastavení svátků
hourminseptxt = oddělovač hodin/minut
iconmode = Zobrazovat ikony
iconstyle = Typ ikon
initiallang = Jazyk
intervallength = Délka intervalu
language = Jazyk
lastname = Příjmení
level = Úroveň práv
log_on = Logování povoleno
log_settings = Nastavení logování
logging = Logování
logo = Logo
mail = [Kancelář] E-mail
mail_displayEmail = Zobrazovat email (v zápatí)
mail_displayUrl = Zobrazovat homepage (v zápatí)
mail_header = Předmět mailu
mail_sendFromEmail = Email odesílatele
mail_sendFromName = Jméno odesílatele
male = muž
maxattachments = maximum příloh
minutes = minut
mobile = Mobil
mobilenr = Mobil pro odesílání SMS
month = měsíc
months = měsíce
new = nový
no = ne
noatall = Žádný upomínač
num_pages = Množství stránek pro zobrazení
num_replies = Počet odpovědí na stránce
num_threads = Počet větví na stránce
numberemailperpage = Počet mailů na stránce
off = vypnuto
on = zapnuto
onedaybefore = jeden den předem
overview_users = Správa uživatelů pro Groupware
password = Heslo
passwordagain = Heslo (pro kontrolu)
personaldata = osobní údaje
picPrefix_error = Logo musí být ve formátu jpg, nebo gif!
pic_error = Maximální velikost loga je 300x100 bodů!
pop3account = POP3 účet
pop3apopauth = Přihlašovat přes APOP ?
pop3host = POP3 server
pop3pw = POP3 heslo
priv = soukr.
privcity = [Doma] Město
privcode = [Doma] PSČ
privcountry = [Doma] Země
privemail = [Doma] E-Mail
privhobby = [Doma] Zájmy
privmobil = [Doma] Mobil
privregio = [Doma] Kraj
privstreet = [Doma] Ulice / č.
privtel = [Doma] Telefon
proxy_txt = Proxy
pw = Heslo
pwagain = Heslo (pro kontrolu)
pwdtooshort = Heslo musí mít alespoň 6 znaků.\nPokud budete pokračovat, nové heslo se neuloží
pwnotmatch = Kontrolní heslo neodpovídá
qsearchoptions = nastavení rychlého vyhledávání
reminderemail = posílat upomínky emailem
replytoadress = adresa pro odpovědi
sameday = stejný den
save = Uložit
searchnote = <u>Poznámka:</u><p>Pokud máte v kontaktech hodně záznamů, může se použití více polí pro vyhledávání projevit na rychlosti vyhledávání<p>Pokud nezvolíte žádnou volbu, bude vyhledávání deaktivováno!
settings = nastavení
sex = pohlaví
show_birthdays = Zobrazovat v kalendáři narozeniny?
show_navi_images_lang = Zobrazovat obrázky v menu / Používat základní menu
showcompid = Zobrazovat ID společnosti
signature = Podpis
size = Velikost
skinassign = Nastavit vzhled
skinselect = vyberte vzhled
smspref = nastavení SMS
smtphost = SMTP server
somemore = více
sort = Třídění
subject = Předmět
telephone = [Kancelář] Telefon
threads_lastDays = Zobrazovat větve od
timeformat = formát času
title = Titul
today = dnes
todo_enddate = data
todo_merged_title = Sloučit vlastní a zadané úkoly
todo_order_asc = vzestupně
todo_order_desc = sestupně
todo_order_title = Řadit podle
todo_priority = priority
todo_project = projektu
todo_status = statutu
usermanager = správa uživatelů
usernametext = Uživatelské jméno
usersettings = Uživatelská nastavení
usewebmail = Používat webmail pro odkazy
viasms = přes SMS
vieemail = přes Email
viewfromto = zobrazit kalendář od<br>do
viewmailheader = zobrazovat hlavičky emailů
webmail2_settings_antispam_handbook = (Jeden záznam na řádek)<br><br>Např.:<br><b>jméno@doména</b> zablokuje konkrétního odesílatele<br><b>%@doména</b> blokuje všechny odesílatele z domény<br><b>%doména</b> blokuje odesílatele z domény i subdomén
webmail2_settings_some_default_signature = Automatický podpis
webmailpref = nastavení webmailu
week = týden
weeks = týdny
with_email_notify = S mailovým upozorňováním
with_logo = S logem
with_moderators = S moderátory
with_signature = S podpisem
year = rok
yes = ano
yesallselected = Ano, všechny vybrané
yesterday = včera
